<?php
/*
 * 404.php
 * The 404 Not Found template. Used when WordPress cannot find a post or page that matches the query. 
 */
get_header(); ?>
            <div id="content" role="main">
             <article class="entry">
                        <h1><?php _e( 'Oops!', 'betilu' ); ?></h1>
                        <p><?php _e( 'No posts matched your criteria.', 'betilu' ); ?></p>
                        <p><?php _e( 'Try another search, please.', 'betilu' ); ?></p>
                        <p><?php get_search_form(); ?>
                    </article>
            </div>
                <aside role="complementary">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
                    <article id="right-sidebar"><?php dynamic_sidebar( 'sidebar-1' ); ?></article>
                <?php endif; ?>
                </aside>
<?php get_footer(); ?>
