<?php
/*
* single.php
* The single post template. Used when a single post is queried. 
* For this and all other query templates, index.php is used if the query template is not present. 
*/    
get_header(); ?>
            <div id="content" role="main">
                <?php get_template_part( 'content' ); ?> 
                    <?php comments_template(); ?>
                        <div class="navigation">
                            <p><?php previous_post_link('%link', 'Previous post in category', TRUE); ?>
                                 | <?php next_post_link('%link', 'Next post in category', TRUE); ?></p></div>
            </div><!-- ends content#(left) -->
                <aside role="complementary">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
                    <article id="right-sidebar">
                        <?php dynamic_sidebar( 'sidebar-1' ); ?>
                    </article>
                        
                <?php endif; ?>
                </aside>
<?php get_footer(); ?>
