<?php
/*
* archive.php
* The archive template. Used when a category, author, or date is queried. 
* Note that this template will be overridden by category.php, author.php, and date.php for their respective query types. 
*/
get_header(); ?>
            <div id="content" role="main">
                <?php get_template_part( 'excerpt' ); ?> 
                    <?php comments_template(); ?>
                        
            </div><!-- ends content#(left) -->

                <aside role="complementary">
                <?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
                    <article id="right-sidebar"><?php dynamic_sidebar( 'sidebar-1' ); ?></article>
                <?php endif; ?>
                </aside>
<?php get_footer(); ?>
