<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <nav>
        <?php if (has_nav_menu('secondary')) : wp_nav_menu( array('container_class' => 'toprow', 'theme_location' => 'secondary') );  
              else : ?> <div class="top-row"></div> <?php endif; ?>
    </nav>
        <section class="upper-section">
            <header id="masthead" class="site-header" role="banner">
                <div class="inner-header">
                    <figure id="logo"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="Our Logo" />
                    </figure>
                        <div class="hgroup">	
                        <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>/"><?php bloginfo('name'); ?></a></h1>
	                <h2 class="site-description"><?php bloginfo('description'); ?></h2>	
                        </div>
                </div>
                    <nav>
                        <?php if (has_nav_menu('primary')) : wp_nav_menu( array( 'container_id' => 'access', 'theme_location' => 'primary' ) ); 
                              else : ?> <div id="access"></div> <?php endif; ?>
                    </nav>
                        <nav><?php if (has_nav_menu('tertiary')) : wp_nav_menu( array('container_class' => 'headlist', 'theme_location' => 'tertiary') );                     else : ?> <div class="headlist"></div> <?php endif; ?>
                        </nav>
            </header><!-- ends header -->
        </section><!-- ends upper colophon -->
            <div id="main">